ubuntu怎样装rpm软件

为当前最终发行版之前的所有版本提供支持
回复
heroneo
帖子: 17
注册时间: 2006-10-14 22:06
送出感谢: 0
接收感谢: 0

ubuntu怎样装rpm软件

#1

帖子 heroneo » 2006-10-21 15:39

我下了linux版的MAYA,但只有RPM版的。在网上看教程,下了alien想把安装文件转成deb,但是出错。不知道是怎么回事~
是不是我哪写错了?

代码: 全选

power@powerpc:~$ sudo alien -i Maya8_0-8.0-163.i686.rpm
Password:
File "Maya8_0-8.0-163.i686.rpm" not found.
power@powerpc:~$ sudo alien -i /home/power/software/maya80linux32/Maya8_0-8.0-163.i686.rpm 
Warning: Skipping conversion of scripts in package Maya8_0: postinst postrm preinst prerm
Warning: Use the --scripts parameter to include the scripts.
[/code]
回复

回到 “老旧版本支持”